data:
  activityKind:
    description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04080
    streetAddress: Україна, 04080, місто Київ, ВУЛИЦЯ КИРИЛІВСЬКА, будинок 17/2, офіс
      25
  founders:
  - address:
      countryName: Україна
      postalCode: 08175
      streetAddress: Україна, 08175, Київська обл., Києво-Святошинський р-н, село
        Юрівка(з), вул.Горохівська, будинок 4
    capital: 15176
    first_middle_name: ОЛЕКСАНДР ГРИГОРОВИЧ
    last_name: ЛЕУШ
    name: ЛЕУШ ОЛЕКСАНДР ГРИГОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37176480'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АЙТІ СТРІМ КОНСАЛТИНГ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКЦІЯ
  name: ТОВ "АЙТІ СТРІМ КОНСАЛТИНГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7729cba8ba4e4bdeb8e947c41a8bbbc5
  sourceDate: '2022-09-02T08:04:28+00:00'
  sourceRequests:
  - req-bf314372-647e-4a09-a633-79e8e28f54d6
  version: 2.0.0
